﻿ 
.F_left
{
	margin-right:20px;}
.banner
{
	background-image: url(../images/banner_1.jpg) ;}
 .bar_bg
 {
 	background-image: url(../images/bar_bg.gif) ;}
 .gmu{ background:url(../images/topmenu12.jpg) no-repeat left;}
 .Ml_20{ margin-left:20px;display:inline;}.Mt_10{ margin-top:10px;}
.bd_bg
{
	  background: url(../images/body_bg1.gif) repeat-x;}
 
 
 .xuxianheng{background:url(../images/xuxianheng.jpg) repeat-x bottom;}
 
 
 p
 { margin:0; padding: 0;}